*
{
	box-sizing: border-box;
}

body
{
	text-align: center;
	font-family: Marvel;
	font-size: 22px;
	font-weight: 400;
	margin: 0;
	background-color: #eeeeee;
	opacity: 0;
	margin-top: -100px;
	transition: opacity 2s, margin-top 1s;
}

#menu
{
	background: #ffbb00;
	box-shadow: 0px 0px 10px 1px #222222;
	z-index: 3;
	position: fixed;
	top: 0;
	width: 100%;
	text-transform: uppercase;
	font-size: 30px;
}
#menu span
{
	display: inline-block;
	padding: 25px;
	font-weight: 700;
	transition: padding 0.4s, font-size 0.4s;
}
#menu span:hover
{
	
}

#hem
{
	position: absolute;
	top: 0px;
}

h1
{
	text-transform: uppercase;
	margin: 0 auto 50 auto;
	clear: both;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	padding: 20px;
	font-family: "Roboto Condensed";
	font-weight: 400;
	font-size: 50px;
	border-left: 60px solid #4466ff;
	text-align: left;
	width: 100%;
	z-index: 1;
	//opacity: 0;
	transition: opacity 0.4s;
}
#headerbox
{
	margin-top: 90px;
	font-family: "Roboto Condensed";
	color: #222222;
	font-size: 100px;
	height: 60%;
	background-color: #ffbb00;
	position: relative;
	background-image: url(/bilder/header.jpg);
	background-size: cover;
	z-index: -1;
}
#headertext
{
	position: absolute;
	top: 30%;
	width: 100%;
}
.cv
{
	font-style: italic;
	font-family: Marvel;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 0px;
}

a, a:visited
{
	color: inherit;
	text-decoration: none;
}

.wrapper
{
	width: 920px;
	text-align: center;
	margin: 0 auto;
	margin-top: 170px;
	margin-bottom: 150px;
	transition: opacity 0.4s, margin 0.6s;
}
.wrapper:after
{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
#utbildningwrapper
{
	margin-top: 120px;
}

.jobbox
{
	position: relative;
	width: 400px;
	margin: 30px;
	float: left;
	background-color: #ffffff;
	cursor: pointer;
}
.jobbox img
{
	width: 100%;
	height: 200px;
}
.greybox
{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	transition: background 0.3s;
}
.greybox:hover
{
	background-color: rgba(255,255,255,0.7);
}

.jobname
{
	font-weight: bold;
	font-size: 30px;
	background-color: #ff1166;
	padding: 20px;
	color: #ffffff;
}
.jobdate
{
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 7px;
	background-color: rgba(255,11,66,0.7);
	color: #ffffff;
	font-size: 18px;
}

input, button, textarea
{
	width: 80%;
	padding: 15px;
	border: none;
	margin: 30px 0 30px 0;
	font-family: inherit;
	font-size: inherit;
	outline: none
}
label
{
	width: 20%;
	padding: 15px;
	background-color: #ff1166;
	display: inline-block;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 400;
	font-family: "Roboto Condensed";
	text-align: right;
}
.labeltextarea
{
	width: 100%;
	margin-bottom: 0;
	margin-top: 50px;
}
textarea
{
	width: 100%;
	margin-top: 0;
	height: 300px;
	resize: none;
}
button
{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 32px;
	background-color: #4466ff;
	color: #ffffff;
	font-family: "Roboto Condensed";
	cursor: pointer;
}

.infobox
{
	display: none;
	background-color: #ffffff;
	width: 80%;
	height: 80%;
	margin-left: -40%;
	margin-top: -25%;
	padding: 40px;
	position: fixed;
	top: 60%;
	left: 50%;
	z-index: 41;
	text-align: left;
	line-height: 1.8em;
	transition: top 0.4s;
}
.textbox
{
	width: 45%;
	float: right;
	overflow: auto;
	height: 100%;
	padding: 10px;
}
.gallery
{
	width: 50%;
}
.gallery img
{
	width: 100%;
}
.infobox h1
{
	background-color: transparent;
	border: none;
	color: #000000;
	margin: 0;
	text-align: center;
	line-height: 1.3em;
}
.closebutton
{
	border-radius: 100%;
	background-color: #dddddd;
	color: #ffffff;
	position: absolute;
	top: 20px;
	right: 25px;
	text-align: center;
	width: 50px;
	height: 50px;
	//box-shadow: 0px 0px 2px 0px #222222;
	font-family: "Roboto Condensed";
	font-size: 52px;
	font-weight: 300;
	padding-top: 2px;
	cursor: pointer;
}
hr
{
	width: 50%;
}
#greybackground
{
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 40;
}

#footer
{
	background: #ffbb00;
	padding: 10px;
	//margin-bottom: -50px;
}